<?xml version="1.0" encoding="UTF-8"?>
<plugin>
	<name>MovieCovers.comSearch</name>
	<version>2008-0310</version>
	<description>Retrieves information about movie via MovieCovers.com</description>
	<copyright>François KUBLER CC-BY-SA 2.0 France</copyright>
	<changelog>
		<entry>
			<by>François KUBLER</by>
			<date>2008.03.10</date>
			<modification>Fix : Security bug</modification>
		</entry>
		<entry>
			<by>François KUBLER</by>
			<date>2008.03.01</date>
			<modification>Add : i18n support</modification>
			<modification>Add : Themes support</modification>
		</entry>
		<entry>
			<by>François KUBLER</by>
			<date>2007.08.25</date>
			<modification>First release</modification>
		</entry>
	</changelog>
</plugin>
